@import url(default.css);

.sl-services {
  /*width: 90%;
  max-width: 1024px;
  margin: 70px auto;*/
  padding:0 0;
  margin-top:30px;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
}
.sl-services:after {
  content: "";
  display: table;
  clear: both;
}
@media only screen and (min-width: 768px) {
  .sl-services {
    position: relative;
    /*margin: 4em auto;*/
    box-shadow: none;
  }
}

.sl-services-categories a {
	position: relative;
	display: block;
	/*height: 50px;
	line-height: 50px;*/
	padding: 0 28px 0 16px;
	background-color: rgba(0,0,0,0.02);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #000;
	/*white-space: nowrap;*/
	border-bottom: 1px solid rgba(0,0,0,0.1);
	text-overflow: ellipsis;
	font-size:16px;
}
.sl-services-categories a i{
	margin-right:10px;
	position:absolute;
	left:20px;
	top:18px;
}
.sl-services-categories a:after {
	content: '';
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-right: 15px solid transparent;
	position: absolute;
	top: 0;
	right: -15px;
	-webkit-transition: all 0.2s, padding 0.2s;
    -moz-transition: all 0.2s, padding 0.2s;
    transition: all 0.2s, padding 0.2s;
}
.sl-services-categories li:last-child a {
  border-bottom: none;
}
@media only screen and (min-width: 768px) {
  .sl-services-categories {
    /*width: 20%;
    float: left;*/
    /*box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);*/
  }
  .sl-services-categories a {
    padding-left: 24px;
    padding: 15px 24px 15px 40px;
    -webkit-transition: background 0.2s, padding 0.2s;
    -moz-transition: background 0.2s, padding 0.2s;
    transition: background 0.2s, padding 0.2s;
  }
  .sl-services-categories a::before, .sl-services-categories a::after {
    /*display: none;*/
  }
  .no-touch .sl-services-categories a:hover {
    background: rgba(170,45,42,0.8);
	color:#fff;
	text-decoration:none;
  }
  .no-js .sl-services-categories {
    width: 100%;
    margin-bottom: 2em;
  }
}
@media only screen and (min-width: 1024px) {
  .sl-services-categories {
    position: absolute;
    top: 0;
    left: 0;
    width: 293px;
    z-index: 2;
  }
  .sl-services-categories a::before {
    /* decorative rectangle on the left visible for the selected item */
    display: block;
    top: 0;
    right: auto;
    left: 0;
    height: 100%;
    width: 3px;
    background-color: #a9c056;
    opacity: 0;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;
  }
  .sl-services-categories .selected {
    background: #dd042b!important;
	color:#fff;
  }
  .sl-services-categories .selected::after {
    border-top: 15px solid #dd042b;
  }
  .sl-services-categories.is-fixed,
  .cta-sidebar.is-fixed {
    /* top and left value assigned in jQuery */
    position: fixed;
  }
  .no-js .sl-services-categories {
    position: relative;
  }
}

.sl-services-items {
  /*position: fixed;
  height: 100%;
  width: 90%;
  top: 0;
  right: 0;
  background: #ffffff;
  padding: 0 5% 1em;*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0) translateX(100%);
  -moz-transform: translateZ(0) translateX(100%);
  -ms-transform: translateZ(0) translateX(100%);
  -o-transform: translateZ(0) translateX(100%);
  transform: translateZ(0) translateX(100%);
  -webkit-transition: -webkit-transform .3s;
  -moz-transition: -moz-transform .3s;
  transition: transform .3s;
}
.sl-services-items.slide-in {
  -webkit-transform: translateZ(0) translateX(0%);
  -moz-transform: translateZ(0) translateX(0%);
  -ms-transform: translateZ(0) translateX(0%);
  -o-transform: translateZ(0) translateX(0%);
  transform: translateZ(0) translateX(0%);
}
.no-js .sl-services-items {
  position: static;
  height: auto;
  width: 100%;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
@media only screen and (min-width: 768px) {
  .sl-services-items {
    /*position: static;
    height: auto;
    width: 78%;
    float: right;*/
    overflow: visible;
    -webkit-transform: translateZ(0) translateX(0);
    -moz-transform: translateZ(0) translateX(0);
    -ms-transform: translateZ(0) translateX(0);
    -o-transform: translateZ(0) translateX(0);
    transform: translateZ(0) translateX(0);
    /*padding: 0;*/
    background: transparent;
  }
}
@media only screen and (min-width: 1024px) {
  .sl-services-items {
    /*float: none;
    width: 100%;
    padding-left: 220px;*/
  }
  .no-js .sl-services-items {
    padding-left: 0;
  }
}

.cd-close-panel {
  position: fixed;
  top: 5px;
  right: -100%;
  display: block;
  height: 40px;
  width: 40px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  z-index: 2;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: right 0.4s;
  -moz-transition: right 0.4s;
  transition: right 0.4s;
}
.cd-close-panel::before, .cd-close-panel::after {
  /* close icon in CSS */
  position: absolute;
  top: 16px;
  left: 12px;
  display: inline-block;
  height: 3px;
  width: 18px;
  background: #6c7d8e;
}
.cd-close-panel::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-close-panel::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cd-close-panel.move-left {
  right: 2%;
}
@media only screen and (min-width: 768px) {
  .cd-close-panel {
    display: none;
  }
}

.sl-services-group {
  /* hide group not selected */
  display: none;
  margin-bottom: 50px;
}
.sl-services-group.selected {
  display: block;
}
.sl-services-group .sl-services-title {
  background: transparent;
  box-shadow: none;
  margin: 1em 0;
}
.no-touch .sl-services-group .sl-services-title:hover {
  box-shadow: none;
}
.sl-services-group .sl-services-title h2 {

}
.no-js .sl-services-group {
  display: block;
}
@media only screen and (min-width: 768px) {
  .sl-services-group {
    /* all groups visible */
    display: block;
  }
  .sl-services-group > li {
    background: #ffffff;
    margin-bottom: 6px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
  }
  .no-touch .sl-services-group > li:hover {
    box-shadow: 0 1px 10px rgba(108, 125, 142, 0.3);
  }
  .sl-services-group .sl-services-title {
    margin: 2em 0 2em;
  }
  .sl-services-group:first-child .sl-services-title {
    margin-top: 0;
  }
}

.sl-services-trigger {
  position: relative;
  display: block;
  margin: 1.6em 0 .4em;
  line-height: 1.2;
}
@media only screen and (min-width: 768px) {
  .sl-services-trigger {
    font-size: 24px;
    font-size: 1.5rem;
    font-weight: 300;
    margin: 0;
    padding: 24px 72px 24px 24px;
  }
  .sl-services-trigger::before, .sl-services-trigger::after {
    /* arrow icon on the right */
    position: absolute;
    right: 24px;
    top: 50%;
    height: 2px;
    width: 13px;
    background: #cfdca0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
  }
  .sl-services-trigger::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 32px;
  }
  .sl-services-trigger::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .content-visible .sl-services-trigger::before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .content-visible .sl-services-trigger::after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

.sl-services-content p {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.4;
  color: #6c7d8e;
}
@media only screen and (min-width: 768px) {
  .sl-services-content {
    display: none;
    padding: 0 24px 30px;
  }
  .sl-services-content p {
    line-height: 1.6;
  }
  .no-js .sl-services-content {
    display: block;
  }
}